Installing imspector



  • Hi all,
    I've got a 1.2-RELEASE built on Sun Feb 24 17:37:23 EST 2008 (embedded). Is it possible to upgrade it, since it's embedded?

    I also want to install IMspector, but I can't figure how.

    Any help is appreciated..



  • Auto reply: reading through the documentation I founded that Packages are not supported on embedded versions.

    So there is no way to have IMSpector working on my embedded PFSense?



  • @g4b0:

    Auto reply: reading through the documentation I founded that Packages are not supported on embedded versions.

    So there is no way to have IMSpector working on my embedded PFSense?

    Nope - plus it logs to disk, thus requiring a writable filesystem.  Something you don't have on an embedded install.

    –Bill



  • Not exactly, it can also log in a remote mysql, and that's what I need. Why additional packages (all, not just IMSpector) dosen't work on embedded PFSense?

    Thanks for the reply



  • @g4b0:

    Not exactly, it can also log in a remote mysql, and that's what I need. Why additional packages (all, not just IMSpector) dosen't work on embedded PFSense?

    The package can't do that right now anyway, that functionality is broken unfortunately.  I'll defer to the 'installing on embedded' sticky in this forum.  Anyone wishing to correctly fix not only the package system so it has the ability to differentiate packages by platform, as well as fix packages on embedded is more than welcome to create an account on our Gitorious install, clone the repo, commit the fixes, and ask for a merge request.  Until then, there are no developers that have a vested interest in making packages work on a system with a read-only filesystem (and I don't expect this to get any better).

    –Bill


Log in to reply